IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSikkerhedsklasse]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSikkerhedsklasse] WHERE [DimUBUSikkerhedsklasseID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSikkerhedsklasse]([DimUBUSikkerhedsklasseID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSikkerhedsklasse] SET
   [SikkerhedsklasseTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSikkerhedsklasseID] = -1
END
GO
